howm 1.4.0rc2-1 source package in Ubuntu

Changelog

howm (1.4.0rc2-1) unstable; urgency=low


  * New Upstream version: 1.4.0rc2
  * Bump standard  version: 3.9.3
    - Drop quilt from Build-Depends
  * Update debian/watch: follow upstream uri change
  * Change patch handling:
    - echo "unapply-patches" > debian/soruce/local-options
    - Update patch: 0001-Update-test-case-for-Debian-Package.patch
  * Remove autoload, global-set-key in /etc/emacs/site-start.d/50howm.el
    - The "global-set-key" is overmuch setting. remote it (Closes: #664801)
    - Need bacword-compatiblity flag before "autoload". 

 -- Youhei SASAKI <email address hidden>  Wed, 21 Mar 2012 13:52:32 +0900

Upload details

Uploaded by:
Youhei SASAKI on 2012-03-21
Uploaded to:
Sid
Original maintainer:
Youhei SASAKI
Architectures:
all
Section:
lisp
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
howm_1.4.0rc2-1.dsc 1.9 KiB 6e7edd337fe1e0310c859e0ee76a601e5e9b429e69639e0a3640067cde1e5308
howm_1.4.0rc2.orig.tar.gz 445.6 KiB 0ad49209ffde87b4098efd09cc7a65407b9db5bf9814ff6ec5dcc451b45f841f
howm_1.4.0rc2-1.debian.tar.gz 6.0 KiB 1fe22d521b9f2166bf10d796e3f7745a7693dc87990602f5196f14babcee723f

No changes file available.

Binary packages built by this source

howm: No summary available for howm in ubuntu quantal.

No description available for howm in ubuntu quantal.